DieselScripts DieselPay Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 19623
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 21 2006 12:00AM
Updated: Sep 05 2006 06:28PM
Credit: This issue was discovered by Night_Warrior.
Vulnerable: DieselScripts DieselPay 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus